@charset "UTF-8";
/* CSS Document */

/* Body Font */
body {font-family: 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;line-height:1.4;}

/* Hacks */
#homePageEspots .espotContainer .left, .errorPage .espotContainer .left, #homePageEspots .espotContainer .middle, .errorPage .espotContainer .middle, #homePageEspots .espotContainer .right, .errorPage .espotContainer .right, {float:none;display:inline-block;}
#pgHome div.espotContainer.row13 {height:auto;display:inline-block;}
#homePageEspots > div > div {margin:0;}

/* Body hover cursor */
body#pgHome {cursor:pointer;}
body#pgHome header, body#pgHome #content, body#pgHome #footer {cursor:default;}

/* disable unused espots 
#homePageEspots div.espotContainer.row1, #homePageEspots div.espotContainer.row9, #homePageEspots div.espotContainer.row10, #homePageEspots div.espotContainer.row11, #homePageEspots div.espotContainer.row12, #homePageEspots div.espotContainer.row13, #homePageEspots div.espotContainer.row14, #homePageEspots div.espotContainer.row15, #homePageEspots div.recentArticles {display:none;}

#homePageEspots div.espotContainer.row2 .middle, #homePageEspots div.espotContainer.row2 .right, #homePageEspots div.espotContainer.row3 .middle, #homePageEspots div.espotContainer.row3 .right, #homePageEspots div.espotContainer.row5 .middle, #homePageEspots div.espotContainer.row5 .right, #homePageEspots div.espotContainer.row6 .middle, #homePageEspots div.espotContainer.row6 .right, #homePageEspots div.espotContainer.row7 .middle, #homePageEspots div.espotContainer.row7 .right, #homePageEspots div.espotContainer.row8 .right {display:none;}
*/

/* disable signposts & Related Articles */
#signposts, #homePageEspots div.recentArticles {display:none;}
/* rest esopt widths */
#homePageEspots > div.espotContainer > div {width:auto;}

/* Takeover */
#pgHome div#espot_home_row_2_a .takeoverBannerRegion {margin:-143px 0 0 -20px;position:absolute;}
body#pgHome div#content {margin-top:140px!important;padding:3px 20px 10px 20px!important;-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.6);-moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.6);box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.6);}

/* Banners */
#homePageEspots .espotContainer.row3 .left {width:910px;}
body#pgHome .autoScrollBanner, body#pgHome .autoScrollBanner .products li.productItem {height:392px;}
body#pgHome .autoScrollBanner {width:910px;}
body#pgHome .autoScrollBanner .products li.productItem {height:100%;width:910px;}
body#pgHome .autoScrollBanner {margin:0;}
#homePageEspots .espotContainer.row3 {margin-bottom:13px;display:inline-block;}
.autoScrollBanner .products .bannerImage {margin-top:42px;height:350px;}
/* Banner Pager */
body#pgHome .autoScrollBanner .navigationContainer {padding:0 0 0 0;height:41px;}
body#pgHome .autoScrollBanner ol .page {width:auto;height:42px;margin: 0 2px 2px 0;}
body#pgHome .autoScrollBanner ol .page a {width:auto;font-size:12px;line-height:15px;display:block;margin:0 2px 2px 0;text-align:center;height:24px;padding:14px 0 0 0;}
body#pgHome .autoScrollBanner ol .page:last-of-type a {margin: 0 0 2px 0;}
body#pgHome .autoScrollBanner ol .page.active a {margin-bottom:0;height:26px;}
/* Banner Tags */
body#pgHome .autoScrollBanner .products .bannerImage a span.tagLine:nth-child(1) {left:auto;right:0;position:absolute;top:0;z-index:50;width:290px;}
body#pgHome .autoScrollBanner .products .bannerImage a span.tagLine:nth-child(2) {border-bottom:1px solid #333333;bottom:110px;color:#333333;font-size:20px;font-weight:bold;left:auto;line-height:13px;padding:0 0 12px 0;position:absolute;right:20px;text-align:center;top:auto;width:250px;z-index:50;}
body#pgHome .autoScrollBanner .products .bannerImage a span.tagLine:nth-child(2) div {color:#A12283;font-size:25px;height:24px;line-height:28px;text-transform:uppercase;}
body#pgHome .autoScrollBanner .products .bannerImage a span.tagLine:nth-child(2) div em {font-size:14px;font-style:normal;margin-left:1px;font-weight:bold;}
body#pgHome .autoScrollBanner .products .bannerImage a span.tagLine:nth-child(3) {bottom:0;color:#333333;font-size:18px;left:auto;line-height:24px;padding:0 0 32px 0;position:absolute;right:20px;text-align:center;top:auto;width:250px;z-index:50;}
body#pgHome .autoScrollBanner .products .bannerImage a span.tagLine:nth-child(3) div {font-size:10px;font-weight:normal;left:0;position:absolute;right:0;text-transform:uppercase;}

body#pgHome .autoScrollBanner .products .bannerImage a span.tagLine:nth-child(1) div.ign {background: url("https://img.game.co.uk/merch2014/core/IGN-rating.png") no-repeat scroll 0 0 transparent; color: #ffffff;font-family: "Helvetica Neue",Helvetica,sans-serif;font-size:29px;font-weight:bold;height:65px;left:-620px;padding:30px 2px 0;position:absolute;text-align:center;top:255px;width:93px;}
body#pgHome .autoScrollBanner .products .bannerImage a span.tagLine:empty {display:none;}



/* eSpot Headers (H4) */
#homePageEspots .espotContainer h4 {width:100%;border-bottom:solid 1px #333333;margin:0 0 10px 0;padding:0 0 1px 0;font-size:22px;color:#333333;}
#homePageEspots .espotContainer h4 span {color:#A12283;}
/* fix variable line-heights */
.espotContainer h4 {line-height:24px;height:24px;}

/* all espots */
#homePageEspots .espotContainer {width:910px;height:auto;position:relative;display:inline-block;vertical-align:top;}
#homePageEspots .espotContainer a {text-decoration:none;}

/* HIDE row 1 */
#homePageEspots .espotContainer.row1 {display:none;}

/* top espot - Row5 a, b + Row6 a, b + Row7 a, b */
#homePageEspots .espotContainer.row5, #homePageEspots .espotContainer.row7 {width:600px;}
#homePageEspots .espotContainer.row5 .left, #homePageEspots .espotContainer.row7 .left {margin-right:20px;}
#homePageEspots .espotContainer.row6 .middle {margin-top:14px;}
#homePageEspots .espotContainer.row5 .middle,#homePageEspots .espotContainer.row7 .middle {margin-right:-3px;}
#homePageEspots .espotSingle {width:290px;}
/* Coming Soon eSpot - Row5 c + Row7 c */
#homePageEspots .espotContainer.row7 > div {margin-top:14px;}
#homePageEspots .espotDouble div#comingSoonImages {width:600px;height:150px;margin:0 0 4px 0;padding:0;background:#000000;position:relative;}
#homePageEspots .espotSingle div, #homePageEspots .espotDouble div {background: url(http://img.game.co.uk/merch2014/core/arrow.png) no-repeat scroll right 10px center #333333;color:#FFFFFF;padding:4px 4px 5px 10px;font-size:14px;margin:0;}

/* Shopping at Game - Row6c */
#homePageEspots .espotContainer.row6 {width:290px;margin:0 -1px 0 17px;float:right;}
#homePageEspots .espotContainer.row6 #mainContainer {height:414px;overflow:hidden;width:290px;}
#homePageEspots .espotContainer.row6 #mainContainer .itemcontainer {height:auto;margin-bottom:6px;}
#homePageEspots .espotContainer.row6 #mainContainer .itemcontainer .main {border:1px solid #cbcbcb;margin-bottom:6px;padding:7px 10px 7px 86px;cursor:pointer;}
#homePageEspots .espotContainer.row6 #mainContainer .itemcontainer .main p {line-height:16px;margin:0;}
#homePageEspots .espotContainer.row6 #mainContainer .itemcontainer .main p.shoppingTitle {font-size:14px;font-weight:bold;}
#homePageEspots .espotContainer.row6 #mainContainer .itemcontainer .open {border:1px solid #cbcbcb;height:157px;margin-bottom:5px;padding:7px 15px;}
#homePageEspots .espotContainer.row6 #mainContainer .itemcontainer .open p {line-height:16px;margin:0 0 15px 0;}
#homePageEspots .espotContainer.row6 #mainContainer .itemcontainer .open p:last-of-type {font-weight:bold;margin-bottom:0;}
#homePageEspots .espotContainer.row6 #mainContainer .itemcontainer .close {background:url("http://img.game.co.uk/merch2014/core/close.png") no-repeat scroll center center #cbcbcb;border:medium none;cursor:pointer;display:none;height:26px;margin-bottom:6px;padding:0;width:290px;}
#homePageEspots .espotContainer.row6 #mainContainer .itemcontainer div {margin-bottom:5px;}
#homePageEspots .espotContainer.row6 #mainContainer .itemcontainer.first div.main {background:url("https://img.game.co.uk/merch2014/core/icon_delivery.png") no-repeat scroll left 10px center #ffffff;}
#homePageEspots .espotContainer.row6 #mainContainer .itemcontainer.first div.main:hover {background:url("https://img.game.co.uk/merch2014/core/icon_deliveryon.png") no-repeat scroll left 10px center #ffffff;}
#homePageEspots .espotContainer.row6 #mainContainer .itemcontainer.second div.main {background:url("https://img.game.co.uk/merch2014/core/icon_international.png") no-repeat scroll left 10px center #ffffff;}
#homePageEspots .espotContainer.row6 #mainContainer .itemcontainer.second div.main:hover {background:url("https://img.game.co.uk/merch2014/core/icon_internationalon.png") no-repeat scroll left 10px center #ffffff;}
#homePageEspots .espotContainer.row6 #mainContainer .itemcontainer.third div.main {background:url("https://img.game.co.uk/merch2014/core/icon_reward.png") no-repeat scroll left 10px center #ffffff;}
#homePageEspots .espotContainer.row6 #mainContainer .itemcontainer.third div.main:hover {background:url("https://img.game.co.uk/merch2014/core/icon_rewardon.png") no-repeat scroll left 10px center #ffffff;}
#homePageEspots .espotContainer.row6 #mainContainer .itemcontainer.fourth div.main {background:url("https://img.game.co.uk/merch2014/core/icon_tradein.png") no-repeat scroll left 10px center #ffffff;}
#homePageEspots .espotContainer.row6 #mainContainer .itemcontainer.fourth div.main:hover {background:url("https://img.game.co.uk/merch2014/core/icon_tradeinon.png") no-repeat scroll left 10px center #ffffff;}
#homePageEspots .espotContainer.row6 #mainContainer .itemcontainer.fith div.main {background:url("https://img.game.co.uk/merch2014/core/icon_preowned.png") no-repeat scroll left 10px center #ffffff;}
#homePageEspots .espotContainer.row6 #mainContainer .itemcontainer.fith div.main:hover {background:url("https://img.game.co.uk/merch2014/core/icon_preownedon.png") no-repeat scroll left 10px center #ffffff;}
#homePageEspots .espotContainer.row6 #mainContainer .itemcontainer.sixth div.main {background:url("https://img.game.co.uk/merch2014/core/icon_preorder.png") no-repeat scroll left 10px center #ffffff;}
#homePageEspots .espotContainer.row6 #mainContainer .itemcontainer.sixth div.main:hover {background:url("https://img.game.co.uk/merch2014/core/icon_preorderon.png") no-repeat scroll left 10px center #ffffff;}
#homePageEspots .espotContainer.row6 #mainContainer .itemcontainer .open, #homePageEspots .espotContainer.row6 #mainContainer .itemcontainer .close {display:none;}

/* Gift Card Chcker eSpot - Row8a*/
#homePageEspots .espotContainer.row8 .left, #homePageEspots .espotContainer.row8 .middle {width:910px;margin-top:20px;}
#homePageEspots .espotContainer.row8 .left #checker.balanceCheckerWidget {border-radius:0;border: 1px solid #cbcbcb;}
#homePageEspots .espotContainer.row8 .left #checker.balanceCheckerWidget .inputContainers {border:none;}
#homePageEspots .espotContainer.row8 .left #checker.balanceCheckerWidget .inputContainer input {border: 1px solid #cbcbcb;border-radius:0;width:62px;}
#homePageEspots .espotContainer.row8 .left #checker.balanceCheckerWidget h2 {display:none;}
#homePageEspots .espotContainer.row8 .left #checker.balanceCheckerWidget .innerContainer {margin:0;}
#homePageEspots .espotContainer.row8 .left #checker.balanceCheckerWidget .inputContainer .message {letter-spacing:0;}
#homePageEspots .espotContainer.row8 .left #checker.balanceCheckerWidget .inputContainer a.showBalance {letter-spacing:0;}
#homePageEspots .espotContainer.row8 .left #checker.balanceCheckerWidget .innerContainer span.error {display:none!important;}
#homePageEspots .espotContainer.row8 .left #checker.balanceCheckerWidget .resultContainer {border-radius:0;}

/* Best Sellers IO - ROW 9a */
#homePageEspots .espotContainer.row9, #homePageEspots .espotContainer.row9 .left {width:910px;height:348px;}
#homePageEspots .espotContainer.row9 {margin-top:16px;overflow:hidden;}
#homePageEspots .espotContainer.row9 div#recLoading {width:910px;height:322px; background: url(http://img.game.co.uk/merch2014/core/loader.gif) no-repeat center center #FFFFFF;position:absolute;z-index:20;background-size: 80px 80px;}
#homePageEspots .recommendedBtns {width:290px;position:absolute;z-index:10;display:none;}
#homePageEspots .recommendedBtns div {width:288px;height:46px;border:solid 1px #CBCBCB;margin:3px 0 0 0;cursor:pointer;float:left;}
#homePageEspots .recommendedBtns div:nth-child(3) {width:141px;margin:3px 4px 0 0;}
#homePageEspots .recommendedBtns div:nth-child(4) {width:141px;}
#homePageEspots .recommendedBtns div:first-of-type {margin:0;}
#homePageEspots .recommendedBtns div.tb1 {background: url(http://img.game.co.uk/merch2014/core/BSB_xbox_off.png) no-repeat center center #FFFFFF;}
#homePageEspots .recommendedBtns div.tb1.active {background: url(http://img.game.co.uk/merch2014/core/BSB_xbox_on.png) no-repeat center center #FFFFFF;cursor:default;}
#homePageEspots .recommendedBtns div.tb1:hover {background: url(http://img.game.co.uk/merch2014/core/BSB_xbox_on.png) no-repeat center center #FFFFFF;}
#homePageEspots .recommendedBtns div.tb2 {background: url(http://img.game.co.uk/merch2014/core/BSB_playstation_off.png) no-repeat center top 5px #FFFFFF;}
#homePageEspots .recommendedBtns div.tb2.active {background: url(http://img.game.co.uk/merch2014/core/BSB_playstation_on.png) no-repeat top 5px center #FFFFFF;cursor:default;}
#homePageEspots .recommendedBtns div.tb2:hover {background: url(http://img.game.co.uk/merch2014/core/BSB_playstation_on.png) no-repeat top 5px center #FFFFFF;}
#homePageEspots .recommendedBtns div.tb3 {background: url(http://img.game.co.uk/merch2014/core/BSB_xbox_360_off.png) no-repeat center center #FFFFFF;}
#homePageEspots .recommendedBtns div.tb3.active {background: url(http://img.game.co.uk/merch2014/core/BSB_xbox_360_on.png) no-repeat center center #FFFFFF;cursor:default;}
#homePageEspots .recommendedBtns div.tb3:hover {background: url(http://img.game.co.uk/merch2014/core/BSB_xbox_360_on.png) no-repeat center center #FFFFFF;}
#homePageEspots .recommendedBtns div.tb4 {background: url(http://img.game.co.uk/merch2014/core/BSB_playstation_3_off.png) no-repeat center center #FFFFFF;}
#homePageEspots .recommendedBtns div.tb4.active {background: url(http://img.game.co.uk/merch2014/core/BSB_playstation_3_on.png) no-repeat center center #FFFFFF;cursor:default;}
#homePageEspots .recommendedBtns div.tb4:hover {background: url(http://img.game.co.uk/merch2014/core/BSB_playstation_3_on.png) no-repeat center center #FFFFFF;}
/* IO */
body#pgHome #homePageEspots .row9 .Recommendations .header {display:none;}
body#pgHome #homePageEspots .Recommendations ul {margin:0;padding:0;}
body#pgHome #homePageEspots div.Recommendations {font-family:"Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;}
body#pgHome #homePageEspots div.clip li.productContainer:first-of-type, body#pgHome #homePageEspots .row9 ul.IORecommendations_HomePage li.productContainer:first-of-type {margin-left:310px;}
body#pgHome #homePageEspots .row9 div.clip ul.IORecommendations_HomePage li.productContainer:nth-child(2), body#pgHome #homePageEspots .row9 div.clip ul.IORecommendations_HomePage li.productContainer:nth-child(5), body#pgHome #homePageEspots .row9 div.clip ul.IORecommendations_HomePage li.productContainer:nth-child(8) {margin-right: 0;}
body#pgHome #homePageEspots div.clip li.productContainer, body#pgHome #homePageEspots .row9 ul.IORecommendations_HomePage li.productContainer {background: url("https://img.game.co.uk/merch2014/core/IObk.jpg") no-repeat scroll left top / 100% 100% #ffffff;display:inline-block;height:149px;margin:0 20px 10px 0;vertical-align:top;width:290px!important;}
body#pgHome #homePageEspots .Recommendations ul li {list-style: none outside none}
body#pgHome #homePageEspots div.clip li ul li.details, body#pgHome #homePageEspots .row9 ul.IORecommendations_HomePage li ul li.details {height:129px;margin:10px 0 10px 10px;position:relative;width:150px;}
body#pgHome #homePageEspots div.clip li ul li.details, body#pgHome #homePageEspots .row9 ul.IORecommendations_HomePage li ul li.details {display:inline-block;vertical-align:top;}
body#pgHome #homePageEspots div.clip li ul li.image, body#pgHome #homePageEspots .row9 ul.IORecommendations_HomePage li ul li.image {display:inline-block;height:149px;position:relative;width:130px;}
body#pgHome #homePageEspots div.clip li ul li.price, body#pgHome #homePageEspots .row9 ul.IORecommendations_HomePage li ul li.price {color:#A12283;font-size:20px;font-weight:bold;line-height:16px;}
body#pgHome #homePageEspots div.clip li ul li.name, body#pgHome #homePageEspots .row9 ul.IORecommendations_HomePage li ul li.name {left:50%;position:absolute;top:46%;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);width:148px;}
body#pgHome #homePageEspots div.clip li ul li.button, body#pgHome #homePageEspots .row9 ul.IORecommendations_HomePage li ul li.button {background: url("http://img.game.co.uk/merch2014/core/arrow.png") no-repeat scroll right 10px center #333333;bottom:0;color:#ffffff;height:26px;position:absolute;width:148px;}
body#pgHome #homePageEspots div.clip li ul li.name a, body#pgHome #homePageEspots .row9 ul.IORecommendations_HomePage li ul li.name a {color:#333333;font-size:14px;font-weight:bold;}
body#pgHome #homePageEspots div.clip li ul li.button a div, body#pgHome #homePageEspots .row9 ul.IORecommendations_HomePage li ul li.button a div {color:#ffffff;font-size:1.3em;}
body#pgHome #homePageEspots div.clip li ul li.button div, body#pgHome #homePageEspots .row9 ul.IORecommendations_HomePage li ul li.button div {height: 24px;padding:2px 0 0 10px;width:138px;}
body#pgHome #homePageEspots div.clip li ul li.image img, body#pgHome #homePageEspots .row9 ul.IORecommendations_HomePage li ul li.image img {left:50%;position:absolute;top:50%;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%);}
body#pgHome #homePageEspots div.clip div.Recommendations ul.IORecommendations_HomePage > li {text-align:left}

/* Vid and Articles - Row 12 */
#homePageEspots .espotContainer.row12, #homePageEspots .espotContainer.row12 .left {width:910px;}
#homePageEspots .espotContainer.row12 {margin-top:16px;}
#homePageEspots .espotContainer.row12 .middle {width:910px;margin-bottom:16px;}
#homePageEspots .espotContainer.row13 {width:910px;}
#homePageEspots .espotContainer.row13 .left {width:290px;margin:0 -1px 0 0;}
#homePageEspots .espotContainer.row13 .middle {width:290px;margin:0 -1px 0 21px;}
#homePageEspots .espotContainer.row13 .right {width:290px;margin:0 -1px 0 21px;}
#homePageEspots .espotContainer.row13 div {display:inline-block;vertical-align:top;}
#homePageEspots .espotContainer.row13 a {text-decoration:none;color:#333333;}
#homePageEspots .espotContainer.row13 div div.article {width:268px;border:solid 1px #CBCBCB;padding:10px;min-height:207px;}
#homePageEspots .espotContainer.row13 p.articleTitle {font-size:14px;font-weight:bold;}
#homePageEspots .espotContainer.row13 p {font-size:12px;margin:0;}
#homePageEspots .espotContainer.row13 p:last-of-type {margin-bottom:10px;}
#homePageEspots .espotContainer.row13 img {margin-bottom:6px;}
#homePageEspots .espotContainer.row13 div div div div div div div {background: url(http://img.game.co.uk/merch2014/core/arrow.png) no-repeat scroll right 10px center #333333;color:#FFFFFF;padding:4px 4px 5px 10px;font-size:14px;width:255px;}

/* FOOTER */
body#pgHome div#footer {display:block;color:#B5B5B5;background-color:#333333;box-shadow:0 -0.4em 0.5em rgba(0, 0, 0, 0.5);width:100%;position:relative;bottom:-17px;}

#footer p, .gameFooterBox p a, #primaryFooter div ul li, #primaryFooter div ul li a {color:#B5B5B5;font-size:12px;line-height:18px;text-decoration:none;text-align:left;}
#footer p a:hover, #primaryFooter div ul li a:hover {text-decoration:underline;}
#footer h5, #primaryFooter div ul li.title {font-size:16px;margin:0;letter-spacing:0.4px;font-weight:500;color:#FFFFFF;}
#footer h3 {background-color:#A12283;color:#FFFFFF;font-family: "Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;font-size:14px;height:20px;letter-spacing:0.4px;padding:15px 0;text-align:center;width:100%;}
#footerContainer {width:910px;height:auto;margin:0 auto;padding:0 20px;}
#primaryFooter {width:910px;padding: 20px 0;border-bottom:1px solid #8C8C8C;}
#primaryFooter div {width:182px;display:inline-block;vertical-align:top;}
#primaryFooter div ul {margin:0;padding:0;}
#primaryFooter div ul li {list-style:none;margin:5px 0;}
#primaryFooter ul li.subFT {display:none;}
#primaryFooter ul li.openerFT {cursor:pointer;}
#primaryFooter ul li.openerFT:hover {text-decoration:underline;}
#primaryFooter div div.payIcons {height:82px;}
#primaryFooter div div.payIcons img {margin:10px 10px 0 0;}
#primaryFooter div div.payIcons img:nth-child(3n) {margin:0;}
#primaryFooter div div.secure {height:60px;}
#secondryFooter {width:910px;border-bottom:1px solid #8C8C8C;padding: 20px 0;}
#secondryFooter div {vertical-align:top;}
#secondryFooter .newsletter {width:290px; border-right:1px solid #8C8C8C;padding:0 9px 0 0;display:inline-block;}
#secondryFooter .connect {width:590px;padding:0 0 0 20px;display:inline-block;}
#secondryFooter .connect .connectBtns {width:590px;margin:22px 0;}
#secondryFooter .connect .connectBtns a div {margin:0 10.8px 0 0;width:75px;height:75px;display:inline-block;}
#secondryFooter .connect .connectBtns div#icon_facebook {background: url(http://img.game.co.uk/merch2014/core/icons/icon_facbook_off.gif) no-repeat;}
#secondryFooter .connect .connectBtns div#icon_facebook:hover {background: url(http://img.game.co.uk/merch2014/core/icons/icon_facbook_on.gif) no-repeat;}
#secondryFooter .connect .connectBtns div#icon_twitter {background: url(http://img.game.co.uk/merch2014/core/icons/icon_twitter_off.gif) no-repeat;}
#secondryFooter .connect .connectBtns div#icon_twitter:hover {background: url(http://img.game.co.uk/merch2014/core/icons/icon_twitter_on.gif) no-repeat;}
#secondryFooter .connect .connectBtns div#icon_gp {background: url(http://img.game.co.uk/merch2014/core/icons/icon_google_off.gif) no-repeat;}
#secondryFooter .connect .connectBtns div#icon_gp:hover {background: url(http://img.game.co.uk/merch2014/core/icons/icon_google_on.gif) no-repeat;}
#secondryFooter .connect .connectBtns div#icon_you {background: url(http://img.game.co.uk/merch2014/core/icons/icon_youtube_off.gif) no-repeat;}
#secondryFooter .connect .connectBtns div#icon_you:hover {background: url(http://img.game.co.uk/merch2014/core/icons/icon_youtube_on.gif) no-repeat;}
#secondryFooter .connect .connectBtns div#icon_twitch {background: url(http://img.game.co.uk/merch2014/core/icons/icon_twitch_off.gif) no-repeat;}
#secondryFooter .connect .connectBtns div#icon_twitch:hover {background: url(http://img.game.co.uk/merch2014/core/icons/icon_twitch_on.gif) no-repeat;}
#secondryFooter .connect .connectBtns div#icon_inst {background: url(http://img.game.co.uk/merch2014/core/icons/icon_inst_off.gif) no-repeat;}
#secondryFooter .connect .connectBtns div#icon_inst:hover {background: url(http://img.game.co.uk/merch2014/core/icons/icon_inst_on.gif) no-repeat;}
#secondryFooter .connect .connectBtns div#icon_pin {background: url(http://img.game.co.uk/merch2014/core/icons/icon_pin_off.gif) no-repeat;}
#secondryFooter .connect .connectBtns div#icon_pin:hover {background: url(http://img.game.co.uk/merch2014/core/icons/icon_pin_on.gif) no-repeat;}
#secondryFooter .connect .connectBtns a:last-of-type div {margin-right:0;}
#secondryFooter .connect p {margin:0;}
#secondryFooter .newsletter #logonEmailId {width:273px;padding:5px;border:1px solid #8C8C8C;background:#333333;color:#FFFFFF;font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;font-size:12px; letter-spacing:0.4px;}
#secondryFooter .newsletter #signUpBtn {width:285px;-webkit-border-radius:0;border-radius:0;border:0;background:#A12283;color:#FFFFFF;font-family: 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Helvetica Neue', Helvetica, Arial, 'Lucida Grande', sans-serif;font-size:16px;padding:3px 0;margin:10px 0 0 0;cursor:pointer;-webkit-appearance: none;}
#footerContainer div.legals {background:url(http://img.game.co.uk/merch2014/core/footerLogo.png) no-repeat center top 10px transparent;padding:30px 150px 10px 150px;border:none;color:#B5B5B5;margin:0;width:auto;}
#footerContainer div.legals p {font-size:11px;line-height:16px;text-align:center;margin:10px 0 0 0;}

/* Skinny */
div.homeSkinny {margin:17px 0 16px 0}